TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( alg^mat A ) -> elt-ord^rat

### Description

<shortdoc> The cardinality of ring R (if finite). </shortdoc>

### Examples

x_R := MatrixAlgebra( FiniteField(5), 3); Size(x_R);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack